Skip to content
Find file
Fetching contributors…
Cannot retrieve contributors at this time
18 lines (15 sloc) 428 Bytes
# Edit this Gemfile to bundle your application's dependencies.
source 'http://gemcutter.org'
gem "rails", "3.0.10"
gem "sqlite3-ruby", :require => "sqlite3"
gem "will_paginate", "~>3.0.beta" # version added for rails 3 compatibility
gem "nokogiri"
gem "paperclip"
gem "client_side_validations"
gem "whenever"
gem "plist"
gem "cancan"
group :development do
gem "ruby-debug19" , :require => "ruby-debug"
gem "rails-erd"
end
Something went wrong with that request. Please try again.